/* List of elements using font-weight bold */
#slogan .sTag,
#mainMenu a,
h1, h2, h3, h4, h5, h6,
.userContent strong, .userContent b,
.strongLink, #gallery li a,
#prInfo a, #fDealer,
/*#productView*/ .specs td,
.newsItem h3, .newsItem .readmore,
#newsletterForm h3, .memName,
.extensionCol .memFunc,
#ffSubmit {
	font-family: 'DaxBold', 'Dax', Arial, Helvetica, sans-serif;
}
.template .h2,
.col2content > h1,
.footerPart > h2,
.mceTmpl h1,
/*#productView*/ .specs th,
.newsItem h2 {
	font-family: 'Dax', Arial, Helvetica, sans-serif;
}

.hoverInfo { display: none }
.cert:hover .hoverInfo,
#fireplaceFilter .ffInfo:hover .hoverInfo { display: block; }

@font-face {
    font-family: 'DaxBold';
    src: url('../fonts/dax-bold-webfont.eot');
    src: url('../fonts/dax-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/dax-bold-webfont.woff') format('woff'),
         url('../fonts/dax-bold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}